.breadcrumb_container {
	background-color: #fff;
	padding: 10px 10px;
}

.breadcrumb_container ol {
	margin: 0px;
}

.search_container {
	background-color: #fff;
	padding: 10px 12px;
}

.search_container h2 {
	font-size: 20px;
	text-align: left;
	margin-bottom: 20px;
}

@media screen and (max-width: 992px) {
	.container {
		max-width: 100%;
	}	
}

@media screen and (max-width: 576px) {
	.left_container_parent {
		display: none;
	}
	.left_container {
		display: none;
		position: fixed;
		background-color: #fff;
		width: 100%;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		overflow: auto;
		z-index: 4;
		max-height: 100vh;
	}

	.filter_button {
		display: block;
	}
}